<!-- registration/templates/registration/student_list.html -->

<!DOCTYPE html>
<html>
<head>
    <title>Student Projects List</title>
</head>
<body>
    <h1>Registered Student Projects</h1>
    <ul>
        {% for student in students %}
            <li>{{ student.first_name }} {{ student.last_name }} - {{ student.project.topic }}</li>
	    <ul>
		    <li>Languages used : {{student.project.languages_used}}</li>
		    <li>Project Duration : {{student.project.duration}}</li>
	    </ul>
        {% endfor %}
    </ul>
    <a href="{% url 'register_student' %}">Register another student project</a>
</body>
</html>

